@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

:root {
    --primary-color: #259a4a;
    --secondary-color: #222;
}

body {
    font-family: "Inter", serif !important;
    color: #777 !important;
    background-color: #f4f5f7;
}

body p {
    color: #777 !important;
    font-size: .875rem;
}

body a:hover,
body a:focus,
body a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
.link:hover {
    color: var(--primary-color) !important;
}   

.text-main {
    color: var(--primary-color) !important;
}
.text-w60 {
    color: rgb(255 255 255 / 60%) !important;
}

.fs-18 {
    font-size: 1.125rem !important;
}
.fs-14{
    font-size: .875rem !important;
}
.fs-13{
    font-size: .8125rem !important;
}
.fs-12{
    font-size: .75rem !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.text-222{
    color: var(--secondary-color) !important;
}

.text-cc1414{
    color: #cc1414 !important;
}

.btn.btn1 {
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: #fff;
    box-shadow: none !important;
    outline: none !important;
    border-radius: 50px;
    width: auto;
    min-width: 140px;
    padding: 12px 20px;
    font-size: .875rem;
    font-weight: 500;
    transition: all .4s ease;
}

.btn.btn1:hover {
    background: var(--secondary-color);
    border-color: var(--secondary-color);
    color: #fff;
}

.btn.btn-black {
    background: var(--secondary-color);
    border: 1px solid var(--secondary-color);
    color: #fff;
}

.btn.btn-black:hover {
    background: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}

.btn.btn-white {
    background: #fff;
    border: 1px solid #fff;
    color: var(--secondary-color);
}

.btn.btn-white:hover {
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
    color: #fff;
}

.space-top {
    padding-top: 55px;
}

.padding {
    padding: 60px 0px;
}

hr.hr1 {
    background: #fff;
    height: 1px;
    opacity: .15;
}

.logo1 {
    width: 130px;
}

.header-section {
    background-color: #fff;
    box-shadow: 0 0 15px rgb(0 0 0 / 8%);
    border-bottom: 1px solid rgb(0 0 0 / 5%);
}

.header-top {
    background: #111;
    border-bottom: 1px solid rgb(0 0 0 / 8%);
    padding: 5px 0;
}
.header-menu {
    border-bottom: 1px solid rgb(0 0 0 / 8%);
    padding: 15px 0;
}

.topbar-menu {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.topbar-menu a {
    color: #fff !important;
    font-size: .875rem;
    padding: 0px 20px;
    display: inline-block;
    font-weight: 400;
    border-right: 1px solid rgb(255 255 255 / 10%);
}
.topbar-menu li:last-child a {
    border: 0;
    padding-right: 0;
}

.topbar-menu a:hover {
    color: var(--primary-color) !important;
}


.search-box {
    display: flex;
}

.search-box input.form-control {
    border-radius: 8px;
    border: 1px solid rgb(0 0 0 / 8%);
    height: 50px;
    box-shadow: none !important;
    outline: none !important;
    font-size: .875rem;
    padding: 4px 15px;
    padding-right: 60px;
}

.search-box select.form-select {
    border-radius: 4px 0 0 4px;
    height: 50px;
    box-shadow: none !important;
    outline: none !important;
    border: 0 !important;
    font-size: .875rem;
    min-width: 200px;
    padding: 4px 15px;
}

.search-box .icon {
    position: absolute;
    top: 4px;
    right: 4px;
    background: var(--primary-color);
    color: #fff;
    width: 50px;
    height: calc(100% - 8px);
    border-radius: 6px;
    text-align: center;    
    font-size: 1.2rem;
    line-height: 45px;
}

.user-list .icon1 {
    font-size: 1.75rem;
}
.user-list .labl {
    color: #fff;
    width: 18px;
    height: 18px;
    background: var(--primary-color);
    border-radius: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -1px;
    left: 20px;
    font-weight: 400;
    font-size: 11px;
}

.header-bottom{
    padding: 0;
    background: #fff;
}

nav.navbar1 {
    padding: 0;
}

nav.navbar1 .nav-link {
    font-size: .875rem;
    font-weight: 500;
    color: #fff;
    padding: 20px 15px !important;
    position: relative;
    padding-right: 40px !important;
}

nav.navbar1 .nav-link:hover {
    color: var(--primary-color);
}

nav.navbar1 li .nav-link.show,
nav.navbar1 .nav-link.active {
    color: var(--primary-color);
}

nav.navbar1 .dropdown-menu.mega1 {
    width: 100%;
}

nav.navbar1 .nav-link.dropdown-toggle::after {
    width: 7px;
    height: 7px;
    border: 2px solid rgba(0,0,0,.55);
    border-top: 0;
    border-left: 0;
    transform: rotate(45deg);
    margin-left: 10px;
    position: absolute;
    right: 20px;
    top: 25px;
    z-index: 2;
}

nav.navbar1 .nav-link.dropdown-toggle.show::after,
nav.navbar1 .nav-link.dropdown-toggle:hover::after {
    border-color: var(--primary-color);
}

nav.navbar1 .dropdown-menu {
    box-shadow: 0 0 30px rgb(72 123 183 / 15%);
    border-radius: 0 0 5px 5px;
    border: 0;
    margin-top: 0;
}

nav.navbar1 .dropdown-menu {
    box-shadow: 0 0 30px #487bb726;
    border-radius: 0 0 5px 5px;
    border: 0;
    margin-top: 0;
}

nav.navbar1 .dropdown-item {
    font-size: .875rem;
    color: #777;
    padding: 5px 24px !important;
    background-color: transparent;
}

nav.navbar1 .dropdown-item:hover {
    color: rgba(0,0,0,.9);
}

nav.navbar1 li .dropdown-item.show,
nav.navbar1 .dropdown-item.active {
    color: var(--primary-color);
}

nav.navbar1 .list-group-item {
    font-size: .875rem;
    color: #777;
    padding: 5px 0 !important;
    background-color: transparent;
    border: 0;
}

nav.navbar1 .list-group-item:hover {
    color: var(--primary-color);
}

nav.navbar1 .list-group-item.active {
    color: var(--primary-color);
}

nav.navbar1 .image-box {
    position: relative;
}
nav.navbar1 .image-box .link-btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px;
}

/* mobile-menus */
.mobile-menus {
    background: #fff;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 15px 0;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 25px #487bb740;
    z-index: 99;
}

.nav.nav-menu .nav-link {
    color: #222;
    font-size: 1.25rem;
    border-radius: 6px;
    padding: 0;
    text-wrap: nowrap;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    font-weight: 500;
}

.nav.nav-menu .nav-link .labl {
    color: #fff;
    width: 18px;
    height: 18px;
    background: var(--primary-color);
    border-radius: 100%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -4px;
    right: -10px;
    font-weight: 400;
    font-size: 11px;
}

.nav.nav-menu .nav-link.active {
    color: var(--primary-color);
}

.mobile-menus .file-icon {
    background: var(--primary-color);
    color: #111010;
    width: 52px;
    height: 52px;
    line-height: 50px;
    border-radius: 100%;
    text-align: center;
    position: relative;
    margin: auto;
    margin-top: -52px;
}

.mobile-menus .file-icon i {
    font-size: 1.5rem;
}

.mobile-menus .file-icon .noti {
    display: block;
    width: 20px;
    height: 20px;
    line-height: 17px;
    background: #EB3333;
    color: #fff;
    border-radius: 50px;
    font-size: .75rem;
    position: absolute;
    right: -5px;
    bottom: -3px;
    border: 2px solid #111010;
}

.header-section .navbar-toggler {
    border: 0;
    box-shadow: none !important;
    outline: none !important;
    padding: 0;
}

.title-div {
    border-bottom: 1px solid #ebebeb;
}

.title-div .title {
    color: #222;
    font-weight: 400;
    display: inline-block;
    border-bottom: 2px solid #16bcdc;
    padding-bottom: 10px;
}


.provide-section{
    background-color: #1f2024;    
    border-bottom: 1px solid rgb(255 255 255 / 10%);
}

.add-box {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.add-box .img1 {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 1s ease;
}

.add-box:hover .img1 {
    transform: scale(1.1);
}

.add-box .text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 24px;
    max-width: 300px;
}

.banner-section .swiper .swiper-slide {
    min-height: 450px;
    height: 80vh;
}

.banner-section .swiper .text-box {
    padding: 40px;
}



.swiper1 .swiper-button-next, 
.swiper1 .swiper-button-prev {
    background-color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 100%;
    box-shadow: 0 0 10px rgb(0 0 0 / 6%);
}

.swiper1 .swiper-button-next:after, 
.swiper1 .swiper-button-prev:after {
    font-size: 14px;
    color: #000;
}

.swiper1 .swiper-pagination-clickable .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #000;
    border-radius: 50px;
    
}

.swiper1 .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 30px;
    background: #000;
    opacity: 0.75
}

.swiper1.bgLight .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #000;
}

.swiper1.bgLight .swiper-button-next, 
.swiper1.bgLight .swiper-button-prev {
    background-color: #000;
    display: none;
    opacity: 0.2
}

.swiper1.bgLight .swiper-button-next:hover, 
.swiper1.bgLight .swiper-button-prev:hover {
    background-color: var(--primary-color);
    display: none;
    opacity: 0.75
}

.swiper1.bgLight .swiper-button-next:after, 
.swiper1.bgLight .swiper-button-prev:after {
    color: #fff;
}

.swiper1.bgLight .swiper:hover .swiper-button-next, 
.swiper1.bgLight .swiper:hover .swiper-button-prev {
    display: flex;
}
.swiper1.bgLight .swiper .swiper-button-lock{
    display: none !important;
}


.swiper-productDetails .swiper-slide img {
    display: block;
    margin: auto;
}


.ellipsis-2  {
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}



.product-box {
    background: #fff;
    /* height: 100%; */
    box-shadow: 0 4px 25px rgb(0 0 0 / 8%);
    border: 1px solid rgb(182 109 255 / 15%);
    position: relative;
    transition: all .4s ease;
    border-radius: 15px;
    overflow: hidden;
    padding: 15px;
}
.product-box:hover{
    box-shadow: 0px 2px 10px rgb(0 0 0 / 5%);
}

.product-box .img {
    overflow: hidden;
    background: #fff;
    position: relative;
    margin-bottom: 12px;
}

.product-box .img img {
    width: 100%;
    height: 210px;
    object-fit: contain;
    transition: all 1.2s ease;
}

.product-box:hover .img img {
    transform: scale(1.1);
}
.product-box .tag-label {
    position: absolute;
    top: 0;
    left: 0;
    background: #5aab19;
    color: #fff;
    padding: 4px 8px;
    min-width: 50px;
    text-align: center;
    border-radius: 2px;
    font-size: .75em;
}
.product-box .tag-icon {
    position: absolute;
    top: 0;
    right: 0;
    background: #f5f5f5;
    color: #515d66;
    padding: 0;
    width: 35px;
    height: 35px;
    line-height: 38px;
    text-align: center;
    border-radius: 100%;
    font-size: 1em;
    transition: all .4s ease;
    opacity: 0;
}
.product-box .tag-icon:hover {
    background-color: var(--primary-color);
    color: #fff;
}
.product-box:hover .tag-icon {
    opacity: 1;
}

.product-box .tag-icon.tag2 {
    top: 40px;
}

/* .product-box .txt {
    padding-top: 15px;
} */

.product-box del {
    /* font-size: 75%; */
    color: #999;
}

.product-box .title {
    font-size: 1em;
    font-weight: 600;
    transition: all .4s ease;
}
.product-box .title:hover {
    color: var(--primary-color) !important;
}

.product-box .price{
    font-size: 1.125em;
    font-weight: 600;
}
.product-box .btn.btn1 {
    min-width: auto;
    padding: 9px 15px;
}

.stars i {
    color: #FFB800;
}

.short-description {
    padding-top: 10px;
    margin-bottom: 20px;
}

.short-description ul {
    list-style: none;
    padding-left: 0;
}

.short-description ul li {
    color: #777;
    font-size: 14px;
    line-height: 24px;
    padding-left: 15px;
    position: relative;
}

.short-description ul li:before {
    content: "";
    background: #c4c4c4;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translateY(-50%);
}

.loop-product-stock {
    width: 100%;
    margin-bottom: 20px;
}

.loop-product-stock .product-stock {
    position: relative;
}

.loop-product-stock .status-bar {
    position: relative;
    height: 7px;
    width: 100%;
    border-radius: 7px;
    overflow: hidden;
    margin-bottom: 7px;
    background-color: #ebebeb;
}

.loop-product-stock .status-bar .sold-bar {
    position: absolute;
    height: 7px;
    border-radius: 7px;
    background-color: #cc1414;
}

.product-stock-status {
    line-height: 1;
    color: #3e445a;
}

.product-stock-status span {
    color: var(--color-text-body);
    font-size: 14px;
    line-height: 20px;
}

.product-stock-status span.value {
    color: var(--color-main);
    font-weight: 500;
}


.brand-logodiv {
    background: #fff;
    border-radius: 15px;
    padding: 20px;
}

.brand-logodiv .brands-logo {
    overflow: hidden;
}

.brand-logodiv .brands-logo .img1 {
    transition: all 1s ease;
}

.brand-logodiv .brands-logo:hover .img1 {
    transform: scale(1.1);
}

.offcanvas.offcanvas1 .offcanvas-header {
    background: #f1f5f6;
    padding: 15px 30px;
}

.offcanvas.offcanvas1 .offcanvas-body {
    height: calc(100vh - 51px);
    padding: 30px;
}

.offcanvas.offcanvas1 button.btn-close {
    font-size: .75rem;
    box-shadow: none !important;
    outline: none !important;
}


.modal.modal1 .btn-close {
    top: -10px;
    right: -10px;
    position: absolute;
    background: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 16 16%27 fill=%27%23fff%27%3e%3cpath d=%27M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z%27/%3e%3c/svg%3e");
    background-color: #000;
    background-size: 30%;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    box-shadow: none !important;
    outline: none !important;
}


.quantity-cart,
 .quantity-box {
    max-width: 120px;
    min-width: 120px;
    border: 1px solid rgb(0 0 0 / 10%);
    border-radius: 100px;
}

.quantity-cart button.btn,
.quantity-box button.btn {
    border: 0px solid #000;
    background: transparent;
    color: #999;
    box-shadow: none !important;
    outline: none !important;
    font-size: 1.5rem;
}
.quantity-cart button.btn:hover,
.quantity-box button.btn:hover{
    background: transparent;
    color: #222;
    border-color: #b66dff;
}

.quantity-cart button.btn.left,
.quantity-box button.btn.left {
    border-radius: 4px 0 0 4px;
}

.quantity-cart button.btn.right,
.quantity-box button.btn.right {
    border-radius: 0 4px 4px 0;
}

.quantity-cart input.form-control,
.quantity-box input.form-control {
    text-align: center;
    padding: 5px;
    box-shadow: none;
    outline: none;
    border: 0;
}

.quantity-cart input.form-control:focus,
.quantity-box input.form-control:focus {
    border-color: #b66dff;
}








/* form1 */
.form.form1 .form-label {
    color: #000;
    font-size: .875em;
    font-weight: 500;
}
.form.form1 .form-select, 
.form.form1 .form-control {
    border-radius: 10px;
    box-shadow: none;
    font-size: 1em;
    height: 50px;
    outline: none;
    background-color: transparent;
    border-width: 1px;
    border-color: rgb(0 0 0 / 12%);
    color: #000;
    padding: 5px 20px;
    font-size: .875rem;
}

.form.form1 .form-select:focus,
.form.form1 .form-control:focus{
    border-color: var(--primary-color);
}

.form.form1 .form-select option {
    color: #111;
}
.form.form1 .form-select {
    --bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 16 16%27%3e%3cpath fill=%27none%27 stroke=%27%23ffffff%27 stroke-linecap=%27round%27 stroke-linejoin=%27round%27 stroke-width=%272%27 d=%27m2 5 6 6 6-6%27/%3e%3c/svg%3e");
}


.form.form1 .form-control::placeholder {
    color: rgb(0 0 0 / 50%)
}

.form.form1 input[type=file]::-webkit-file-upload-button,
.form.form1 input[type=file]::file-selector-button {
    height: 50px;
    color: #000 !important;
}

.form.form1 .ck-editor__editable_inline {
    min-height: 200px;
}

.form.form1 .icon-box {
    position: relative;
}
.form.form1 .icon-box .icon {
    background: transparent;
    color: #fff;
    border-radius: 50%;
    font-size: 1.1rem;
    width: 42px;
    height: 42px;
    line-height: 40px;
    position: absolute;
    top: 4px;
    right: 4px;
    text-align: center;
}
.form.form1 .icon-box .form-select,
.form.form1 .icon-box .form-control {
    padding-right: 56px;
}

.form.form1 .form-switch .form-check-input {
    box-shadow: none !important;
    outline: none !important;
    width: 35px;
    height: 19px;
    cursor: pointer;
}

.form.form1 .form-switch .form-check-input:focus {
    border-color: var(--primary-color);
}
.form.form1 .form-switch .form-check-input:checked {
  border-color: var(--primary-color) !important;
  background-color: var(--primary-color) !important;
}
.form.form1 .bg1 .form-select,
.form.form1 .bg1 .form-control {
    height: 34px;
    background-color: #151619;
}
.form.form1 .icon {
    position: relative;
}

.form.form1 .icon .txt1 {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
}

.form.form1 .icon .form-control {
    padding-right: 35px;
}
.form.form1 input[type="date"] {
    color-scheme: dark;
}

.form.form1 input[type=file]::file-selector-button {
    border: 0;
    padding: 5px 15px;
    border-radius: .2em;
    background-color: rgb(0 0 0 / 12%) !important;
    color: #fff;
    transition: 1s;
}

.form-check.form-check1 .form-check-input {
    background-color: transparent;
    border-color: rgb(0 0 0 / 12%);
    border-width: 2px;
    box-shadow: none !important;
    outline: none !important;
}
.form-check.form-check1 .form-check-input:checked {
    background-color: var(--primary-color);
}

.modal-backdrop.show {
    opacity: .80 !important;
}

.tradingview-widget-copyright {
    display: none;
}

.error-text{
    color: red !important;
    font-size: .875em;
    margin-bottom: 0;
    margin-left: 2px;
    margin-top: 4px;
}

.banner-about {
    background-image: url('../images/banner2.jpg');
    background-size: cover;
    background-position: center;
}


.categories-box .img {
    width: 120px;
    height: 120px;
    background: #ffffff;
    border-radius: 50%;
    box-shadow: 0 4px 25px rgb(0 0 0 / 8%);
    border: 1px solid rgb(182 109 255 / 15%);
    overflow: hidden;
    padding: 15px;
    margin: auto;
    margin-bottom: 12px;
}

.categories-box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.categories-box .txt {
    text-align: center;
}


.companies-row .image-slide {
    min-width: 150px;
}
.companies-row .img1 {
    width: 160px;
    min-width: 120px;
    display: block;
    margin: auto;
}

.testimonials-box .img1 {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
}


.testimonials-box {
    max-width: 750px;
    margin: auto;
}



.nav.list1 .nav-item {
    margin-bottom: 8px;
    cursor: pointer;
}

.nav.list1 .nav-item:hover {
    color: #000;
}
.nav.list1 .nav-item.active {
    color: var(--primary-color);
}

/* table1 */
.table.table1 thead th {
    padding: 15px;
    font-weight: 500;
    background: #111;
    color: #fff;
}

.table.table1 tbody td {
    padding: 15px;
    font-size: .9375em;
    vertical-align: middle;
    font-weight: 500;
}

.table.table1 tbody td .img1 {
    width: 120px;
    height: 120px;
    display: block;
    margin: auto;
    object-fit: contain;
}

.cart-details {
    padding: 40px;
    background: #f8f9fa;
    width: 100%;
    max-width: 450px;
    position: sticky;
    top: 20px;
    border-radius: 15px;
}

/* profile-sidebar */
.profile-sidebar{
    position: sticky;
    position: -webkit-sticky;
    top: 20px;
}

.profile-box {
    background-color: #fff;
    box-shadow: 0 4px 24px rgb(0 0 0 / 12%);
    border-radius: 5px;
    transition: all .5s ease;
    overflow: hidden;
}

.profile-box .txt {
    padding: 24px;
}

.profile-box .profile-img {
    width: 80px;
    min-width: 80px;
    height: 80px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center top;
}
.profile-sidebar .close {
    position: absolute;
    top: 0;
    right: 0;
    background: #b66dff;
    color: #fff;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 30px;
}

.profile-sidebar a {
    padding: 6px 0;
    display: block;
}

.profile-sidebar a:hover {
    color: #000;
}

.profile-sidebar a.active {
    color: #b66dff;
}

.profile-sidebar a i {
    color: #b66dff;
    margin-top: -2px;
    margin-right: 10px;
}

.blink-animation{
    animation: blinker 1s step-end infinite;
}

@keyframes blinker {
    50% {
      opacity: 0;
    }
}


.login-section {
    /* background: #111; */
}
.login-section .logo1 {
    width: 180px;
}

.login-box {
    box-shadow: 0 2px 30px rgb(0 0 0 / 12%);
    max-width: 500px;
    padding: 50px;
    width: 100%;
    background: #fff;
    border-radius: 20px;
}


.contact-form {
    width: 100%;
    max-width: 800px;
    margin: auto;
    background: #fff;
    border-radius: 15px;
    padding: 40px;
    box-shadow: 0 5px 20px rgb(0 0 0 / 10%);
}

.radio-buttons .button {
  margin: 0 5px 0 0;
  position: relative;
}

.radio-buttons .button label,
.radio-buttons .button input {
  display: block;
}

.radio-buttons .button input[type="radio"] {
  opacity: 0.011;
  z-index: 100;
}

.radio-buttons .button input[type="radio"]:checked + label {
  border-color: #259a4a;
  background: #f8f9fa;
  border-radius: 4px;
  color: #fff;
}

.radio-buttons .button label {
  cursor: pointer;
  z-index: 90;
  line-height: 1.8em;
  border: 2px solid transparent;
  padding: 12px 15px;
}


.radio-buttons .button label img {
    width: 110px;
    height: 30px;
    object-fit: contain;
}



















/* scrollbar */
.scrollbar
{
  overflow-y: auto;
}
.scrollbar::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.3);
  border-radius: 10px;
  background-color: #e2e6eb;
}

.scrollbar::-webkit-scrollbar
{
  width: 5px;
  height: 5px;
  background-color: #221d3e;
}

.scrollbar::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #222;
}

/* footer */
.footer-section{
    background-color: #1f2024;
    padding: 60px 0;
}

.text-111 {
    color: #111 !important;
}

.social a {
    margin-right: 8px;
    color: #fff !important;
    background: var(--primary-color);
    border-radius: 4px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    transition: all .4s ease;
    font-size: .875rem;
}

/* .social a:hover {
    background: #fff;
    color: #222;
} */

.footer-section .topbar-menu a {
    font-size: .75rem;
    color: #999 !important;
    text-transform: uppercase;
}

.footer-section .topbar-menu a:hover {
    color: var(--primary-color) !important;
}

.error
{
    color: red;
    font-size: 13px;
}

